Subject: bug#37357: Is there a workaround?

From: Konrad Hinsen <[email-masked]>
Date: Thu, 26 Sep 2019 19:45:38 +0200

Konrad Hinsen <[email-masked]> writes:

> I suspect that I am a victim of this bug as well. Is there a workaround?
> I tried removing next, doing another gc to get a clean slate, and then
> re-installed next. But it still complains that it can't find the
> next-gtk-webkit executable.

This actually does work, if you remove older generations of your profile
first that still contain next. So this is a workaround, but a somewhat
radical one because it requires throwing away a lot of stuff.

Konrad.